<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-4.1.xsd">

    <changeSet author="marco.cordoni" id="202405201600_books_data.xml">
        <insert tableName="books">
            <column name="id" valueComputed="uuid_generate_v4()"/>
            <column name="title" value="La profezia dell'armadillo"/>
            <column name="author" value="Zerocalcare"/>
            <column name="isbn" value="9781234567897"/>
            <column name="price" value="15.00"/>
            <column name="description"
                    value="La profezia dell'armadillo è un fumetto di Zerocalcare pubblicato nel 2012 dalla casa editrice Coconino Press. Il fumetto è stato pubblicato inizialmente a puntate sul blog di Zerocalcare e successivamente raccolto in volume."
            />
        </insert>

        <insert tableName="books">
            <column name="id" valueComputed="uuid_generate_v4()"/>
            <column name="title" value="Un polpo alla gola"/>
            <column name="author" value="Zerocalcare"/>
            <column name="isbn" value="9788865431139"/>
            <column name="price" value="21.70"/>
            <column name="description"
                    value="Un polpo alla gola è un fumetto di Zerocalcare pubblicato nel 2013 dalla casa editrice Coconino Press. Il fumetto è stato pubblicato inizialmente a puntate sul blog di Zerocalcare e successivamente raccolto in volume."
            />
        </insert>

        <insert tableName="books">
            <column name="id" valueComputed="uuid_generate_v4()"/>
            <column name="title" value="Ogni maledetto lunedì su due"/>
            <column name="author" value="Zerocalcare"/>
            <column name="isbn" value="9788832737097"/>
            <column name="price" value="16.50"/>
            <column name="description"
                    value="Ogni maledetto lunedì su due è un fumetto di Zerocalcare pubblicato nel 2014 dalla casa editrice Coconino Press. Il fumetto è stato pubblicato inizialmente a puntate sul blog di Zerocalcare e successivamente raccolto in volume."
            />
        </insert>

        <insert tableName="books">
            <column name="id" valueComputed="uuid_generate_v4()"/>
            <column name="title" value="Dodici"/>
            <column name="author" value="Zerocalcare"/>
            <column name="isbn" value="9788865431801"/>
            <column name="price" value="12.00"/>
            <column name="description"
                    value="Ogni maledetto lunedì su due è un fumetto di Zerocalcare pubblicato nel 2014 dalla casa editrice Coconino Press. Il fumetto è stato pubblicato inizialmente a puntate sul blog di Zerocalcare e successivamente raccolto in volume."
            />
        </insert>

        <insert tableName="books">
            <column name="id" valueComputed="uuid_generate_v4()"/>
            <column name="title" value="Dimentica il mio nome"/>
            <column name="author" value="Zerocalcare"/>
            <column name="isbn" value="9788865432549"/>
            <column name="price" value="21.70"/>
            <column name="description"
                    value="Kobane Calling è un fumetto di Zerocalcare pubblicato nel 2016 dalla casa editrice Coconino Press. Il fumetto è stato pubblicato inizialmente a puntate sul blog di Zerocalcare e successivamente raccolto in volume."
            />
        </insert>

        <insert tableName="books">
            <column name="id" valueComputed="uuid_generate_v4()"/>
            <column name="title" value="L'elenco telefonico degli accolli"/>
            <column name="author" value="Zerocalcare"/>
            <column name="isbn" value="9788465432549"/>
            <column name="price" value="23.70"/>
            <column name="description"
                    value="Kobane Calling è un fumetto di Zerocalcare pubblicato nel 2016 dalla casa editrice Coconino Press. Il fumetto è stato pubblicato inizialmente a puntate sul blog di Zerocalcare e successivamente raccolto in volume."
            />
        </insert>

        <insert tableName="books">
            <column name="id" valueComputed="uuid_generate_v4()"/>
            <column name="title" value="Kobane Calling"/>
            <column name="author" value="Zerocalcare"/>
            <column name="isbn" value="9788865436189"/>
            <column name="price" value="23.70"/>
            <column name="description"
                    value="Kobane Calling è un fumetto di Zerocalcare pubblicato nel 2016 dalla casa editrice Coconino Press. Il fumetto è stato pubblicato inizialmente a puntate sul blog di Zerocalcare e successivamente raccolto in volume."
            />
        </insert>

        <insert tableName="books">
            <column name="id" valueComputed="uuid_generate_v4()"/>
            <column name="title" value="Macerie Prime"/>
            <column name="author" value="Zerocalcare"/>
            <column name="isbn" value="9788865432139"/>
            <column name="price" value="21.70"/>
            <column name="description"
                    value="Macerie Prime è un fumetto di Zerocalcare pubblicato nel 2017 dalla casa editrice Coconino Press. Il fumetto è stato pubblicato inizialmente a puntate sul blog di Zerocalcare e successivamente raccolto in volume."
            />
        </insert>

        <insert tableName="books">
            <column name="id" valueComputed="uuid_generate_v4()"/>
            <column name="title" value="Macerie prime - Sei mesi dopo"/>
            <column name="author" value="Zerocalcare"/>
            <column name="isbn" value=" 9788832730760"/>
            <column name="price" value="25.70"/>
            <column name="description"
                    value="Macerie prime - Sei mesi dopo è un fumetto di Zerocalcare pubblicato nel 2018 dalla casa editrice Coconino Press. Il fumetto è stato pubblicato inizialmente a puntate sul blog di Zerocalcare e successivamente raccolto in volume."
            />
        </insert>

        <insert tableName="books">
            <column name="id" valueComputed="uuid_generate_v4()"/>
            <column name="title" value="Scavare fossati, nutrire coccodrilli"/>
            <column name="author" value="Zerocalcare"/>
            <column name="isbn" value="9788832732108"/>
            <column name="price" value="22.00"/>
            <column name="description"
                    value="Scavare fossati, nutrire coccodrilli è un fumetto di Zerocalcare pubblicato nel 2012 dalla casa editrice Coconino Press. Il fumetto è stato pubblicato inizialmente a puntate sul blog di Zerocalcare e successivamente raccolto in volume."
            />
        </insert>

        <insert tableName="books">
            <column name="id" valueComputed="uuid_generate_v4()"/>
            <column name="title" value="La scuola di pizze in faccia del professor Calcare"/>
            <column name="author" value="Zerocalcare"/>
            <column name="isbn" value="9788832733259"/>
            <column name="price" value="22.00"/>
            <column name="description"
                    value="La scuola di pizze in faccia del professor Calcare è un fumetto di Zerocalcare pubblicato nel 2012 dalla casa editrice Coconino Press. Il fumetto è stato pubblicato inizialmente a puntate sul blog di Zerocalcare e successivamente raccolto in volume."
            />
        </insert>

        <insert tableName="books">
            <column name="id" valueComputed="uuid_generate_v4()"/>
            <column name="title" value="Scheletri"/>
            <column name="author" value="Zerocalcare"/>
            <column name="isbn" value="9788832734898"/>
            <column name="price" value="24.00"/>
            <column name="description"
                    value="Scheletri è un fumetto di Zerocalcare pubblicato nel 2012 dalla casa editrice Coconino Press. Il fumetto è stato pubblicato inizialmente a puntate sul blog di Zerocalcare e successivamente raccolto in volume."
            />
        </insert>
    </changeSet>
</databaseChangeLog>